
/* ****************** 6칸 레이아웃  ****************** */

.layout_488305_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_488305_ > div {}
.layout_488305_ > div:after {content:''; display:block; clear:both;}
.layout_488305_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_488305_ > div > .container_1 {width:12.5%;}
  .layout_488305_ > div > .container_2 {width:12.5%;}
  .layout_488305_ > div > .container_3 {width:12.5%;}
  .layout_488305_ > div > .container_4 {width:12.5%;}
  .layout_488305_ > div > .container_5 {width:12.5%;}
  .layout_488305_ > div > .container_6 {width:12.5%;}
  .layout_488305_ > div > .container_7 {width:12.5%;}
  .layout_488305_ > div > .container_8 {width:12.5%;}
  
  .layout_488305_ > div > .container_1 > div,
  .layout_488305_ > div > .container_2 > div,
  .layout_488305_ > div > .container_3 > div,
  .layout_488305_ > div > .container_4 > div,
  .layout_488305_ > div > .container_5 > div,
  .layout_488305_ > div > .container_6 > div,
  .layout_488305_ > div > .container_7 > div,
  .layout_488305_ > div > .container_8 > div {margin-left:-1px !important}
  
@media (max-width:1023px){
.layout_488305_ > div > .container_1 {width:25%;}
.layout_488305_ > div > .container_2 {width:25%;}
.layout_488305_ > div > .container_3 {width:25%;}
.layout_488305_ > div > .container_4 {width:25%;}
.layout_488305_ > div > .container_5 {width:25%;}
.layout_488305_ > div > .container_6 {width:25%;}
.layout_488305_ > div > .container_7 {width:25%;}
.layout_488305_ > div > .container_8 {width:25%;}
  
  .layout_488305_ > div > .container_1 > div,
  .layout_488305_ > div > .container_2 > div,
  .layout_488305_ > div > .container_3 > div,
  .layout_488305_ > div > .container_4 > div,
  .layout_488305_ > div > .container_5 > div,
  .layout_488305_ > div > .container_6 > div, 
.layout_488305_ > div > .container_7 > div, 
.layout_488305_ > div > .container_8 > div {margin-bottom:-1px !important}
  
}
  
  @media (max-width:453px){
.layout_488305_ > div > .container_1 {width:50%;}
.layout_488305_ > div > .container_2 {width:50%;}
.layout_488305_ > div > .container_3 {width:50%;}
.layout_488305_ > div > .container_4 {width:50%;}
.layout_488305_ > div > .container_5 {width:50%;}
.layout_488305_ > div > .container_6 {width:50%;}
    .layout_488305_ > div > .container_7 {width:50%;}
    .layout_488305_ > div > .container_8 {width:50%;}
}
  

@media \0screen{
	.layout_488305_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_488325_{margin:0px; }
  .textarea_488325_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_488325_:hover p {background:#8c8c8c; color:#fff; transition: .3s ease;} 
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_488335_{margin:0px; }
  .textarea_488335_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_488335_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_488335_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_488375_{margin:0px; }
  .textarea_488375_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_488375_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_488375_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_488345_{margin:0px; }
  .textarea_488345_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_488345_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_488345_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_493605_{margin:0px; }
  .textarea_493605_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_493605_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_493605_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_493595_{margin:0px; }
  .textarea_493595_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_493595_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_493595_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_488355_{margin:0px; }
  .textarea_488355_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_488355_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_488355_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_488315_{margin:0px; }
  .textarea_488315_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_488315_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_488315_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 6칸 레이아웃  ****************** */

.layout_488405_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_488405_ > div {}
.layout_488405_ > div:after {content:''; display:block; clear:both;}
.layout_488405_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_488405_ > div > .container_1 {width:12.5%;}
  .layout_488405_ > div > .container_2 {width:12.5%;}
  .layout_488405_ > div > .container_3 {width:12.5%;}
  .layout_488405_ > div > .container_4 {width:12.5%;}
  .layout_488405_ > div > .container_5 {width:12.5%;}
  .layout_488405_ > div > .container_6 {width:12.5%;}
  .layout_488405_ > div > .container_7 {width:12.5%;}
  .layout_488405_ > div > .container_8 {width:12.5%;}
  
  .layout_488405_ > div > .container_1 > div,
  .layout_488405_ > div > .container_2 > div,
  .layout_488405_ > div > .container_3 > div,
  .layout_488405_ > div > .container_4 > div,
  .layout_488405_ > div > .container_5 > div,
  .layout_488405_ > div > .container_6 > div,
  .layout_488405_ > div > .container_7 > div,
  .layout_488405_ > div > .container_8 > div {margin-left:-1px !important}
  
@media (max-width:1023px){
.layout_488405_ > div > .container_1 {width:25%;}
.layout_488405_ > div > .container_2 {width:25%;}
.layout_488405_ > div > .container_3 {width:25%;}
.layout_488405_ > div > .container_4 {width:25%;}
.layout_488405_ > div > .container_5 {width:25%;}
.layout_488405_ > div > .container_6 {width:25%;}
.layout_488405_ > div > .container_7 {width:25%;}
.layout_488405_ > div > .container_8 {width:25%;}
  
  .layout_488405_ > div > .container_1 > div,
  .layout_488405_ > div > .container_2 > div,
  .layout_488405_ > div > .container_3 > div,
  .layout_488405_ > div > .container_4 > div,
  .layout_488405_ > div > .container_5 > div,
  .layout_488405_ > div > .container_6 > div, 
.layout_488405_ > div > .container_7 > div, 
.layout_488405_ > div > .container_8 > div {margin-bottom:-1px !important}
  
}
  
  @media (max-width:453px){
.layout_488405_ > div > .container_1 {width:50%;}
.layout_488405_ > div > .container_2 {width:50%;}
.layout_488405_ > div > .container_3 {width:50%;}
.layout_488405_ > div > .container_4 {width:50%;}
.layout_488405_ > div > .container_5 {width:50%;}
.layout_488405_ > div > .container_6 {width:50%;}
.layout_488405_ > div > .container_7 {width:50%;}
.layout_488405_ > div > .container_8 {width:50%;}
}
  

@media \0screen{
	.layout_488405_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_488395_{margin:0px; }
  .textarea_488395_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_488395_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_488395_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_488385_{margin:0px; }
  .textarea_488385_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_488385_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_488385_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_488455_{margin:0px; }
  .textarea_488455_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_488455_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_488455_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_488415_{margin:0px; }
  .textarea_488415_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_488415_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_488415_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_316041_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_316041_ > div:after {content:''; display:block; clear:both;}
.layout_316041_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_316041_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_312131_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_312131_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_312131_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_312131_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_312131_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_312131_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_312131_:before {content:'공백: 80px';}
}

/* ****************** 표 2.0  ****************** */

.table_316051_ {max-width:1300px; margin:0 auto; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
  .table_316051_:before{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; left:0;}
.table_316051_:after{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; right:0;}
.table_316051_ * {box-sizing:border-box;}
.table_316051_ table {width:100%; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_316051_ td {height:20px; padding:20px 15px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
  
  @media(max-width:1023px){
    .table_316051_{padding:0 10px 0 10px;}
  }
  
    @media(max-width:723px){
    .table_316051_{padding:0 10px 0 10px;}
    .table_316051_ td {font-size:14px; line-height:1.2em;}
  }
  
  
 
/* ****************** 공백  ****************** */
      
.empty_line_316061_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_316061_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_316061_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_316061_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_316061_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_316061_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_316061_:before {content:'공백: 200px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_312121_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_312121_ > div:after {content:''; display:block; clear:both;}
.layout_312121_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_312121_ {min-width:1300px;}
}
